﻿body {
}
/* Estilos exclusivos para el modal de Firmante */
    .firmante-modal {
        display: none;
        position: fixed;
        z-index: 9999;
        padding-top: 100px;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        overflow: auto;
        background-color: rgba(0,0,0,0.4);
        font-family: Arial, sans-serif;
    }

    .firmante-modal .modal-content {
        background-color: #fff;
        margin: auto;
        padding: 20px;
        border: 1px solid #888;
        width: 30%;
        text-align: center;
        border-radius: 8px;
        box-shadow: 0px 4px 12px rgba(0,0,0,0.2);
    }

    .firmante-modal .close {
        color: #aaa;
        float: right;
        font-size: 24px;
        font-weight: bold;
        cursor: pointer;
    }

    .firmante-modal .close:hover {
        color: black;
    }

/* Estilos Grilla de Firmantes */

.tablaListado th {
    background-color: #e6f0ff !important; /* azul clarito */
    color: #333 !important;
    font-weight: bold;
    border: 1px solid #ddd;
    text-align: center;
}

.tablaListado td {
    border: 1px solid #ddd;
    text-align: center;
    padding: 6px;
}

